<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1077703952">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5697961706156927853</e>
				<e d:type="sUInt64">296986322421686187</e>
			</UUID>
			<DevString d:type="cDeltaString">8f432b6d-39fb-4f13-ab1f-189b7c1b1f04</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">S-Bahn Altona-Harburg</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">c28bcc5c-b3ca-4c72-90fc-c0c63d87f938</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">4c7b2c79-4291-4242-92f3-13d5bbd43e8e</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">eb2fbbf6-32b4-4a05-8feb-b91d165cedc0</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">cee48acc-026e-48e7-be87-81dec035be21</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="843221464">
			<Component>
				<cEditorSceneryRender d:id="1076613120">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="843222304">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="843222328">
							<Height d:type="sFloat32" d:alt_encoding="00000060000A3140" d:precision="string">17.0391</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="843222380">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-1</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000060E8FA8F40" d:precision="string">1023.36</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000209D541040" d:precision="string">4.08263</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="844967184">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4845743434032955678</e>
						<e d:type="sUInt64">760350855181277354</e>
					</UUID>
					<DevString d:type="cDeltaString">ba37411e-89fa-433f-aa98-be03134f8d0a</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="845977816">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Altona Tief</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">640d1823-516d-4773-bad3-d1e4b6174af6</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="845977904">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">742a6f57-88a0-4e27-81b7-e4571c1c37da</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="845977992">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Harburg Tief (S) Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">0ead66cb-cd64-4846-8584-f99e828e23fb</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="845790696">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5538320321268036578</e>
						<e d:type="sUInt64">13482272738957035199</e>
					</UUID>
					<DevString d:type="cDeltaString">298233e2-10fd-4cdc-bf86-77ba9fa71abb</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5148548329286473763</e>
						<e d:type="sUInt64">17747023355897303994</e>
					</UUID>
					<DevString d:type="cDeltaString">640d1823-516d-4773-bad3-d1e4b6174af6</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">1</Has3rdRail>
			<Has4thRail d:type="bool">1</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="CA54C1A8A4C64A40" d:precision="string">53.5519</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="3BC269C18BDE2340" d:precision="string">9.93466</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A0B08BD2BF" d:precision="string">-0.289776</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5631620081775177559</e>
						<e d:type="sUInt64">15724067532046645121</e>
					</UUID>
					<DevString d:type="cDeltaString">742a6f57-88a0-4e27-81b7-e4571c1c37da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5631620081775177559</e>
						<e d:type="sUInt64">15724067532046645121</e>
					</UUID>
					<DevString d:type="cDeltaString">742a6f57-88a0-4e27-81b7-e4571c1c37da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5631620081775177559</e>
						<e d:type="sUInt64">15724067532046645121</e>
					</UUID>
					<DevString d:type="cDeltaString">742a6f57-88a0-4e27-81b7-e4571c1c37da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5631620081775177559</e>
						<e d:type="sUInt64">15724067532046645121</e>
					</UUID>
					<DevString d:type="cDeltaString">742a6f57-88a0-4e27-81b7-e4571c1c37da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5631620081775177559</e>
						<e d:type="sUInt64">15724067532046645121</e>
					</UUID>
					<DevString d:type="cDeltaString">742a6f57-88a0-4e27-81b7-e4571c1c37da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5631620081775177559</e>
						<e d:type="sUInt64">15724067532046645121</e>
					</UUID>
					<DevString d:type="cDeltaString">742a6f57-88a0-4e27-81b7-e4571c1c37da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5631620081775177559</e>
						<e d:type="sUInt64">15724067532046645121</e>
					</UUID>
					<DevString d:type="cDeltaString">742a6f57-88a0-4e27-81b7-e4571c1c37da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5631620081775177559</e>
						<e d:type="sUInt64">15724067532046645121</e>
					</UUID>
					<DevString d:type="cDeltaString">742a6f57-88a0-4e27-81b7-e4571c1c37da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5208075848727226059</e>
						<e d:type="sUInt64">18096464419368830085</e>
					</UUID>
					<DevString d:type="cDeltaString">0ead66cb-cd64-4846-8584-f99e828e23fb</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="000000C0C8126E40" d:precision="string">240.587</e>
				<e d:type="sFloat32" d:alt_encoding="00000060B8C89840" d:precision="string">1586.18</e>
				<e d:type="sFloat32" d:alt_encoding="000000C04C5EA540" d:precision="string">2735.15</e>
				<e d:type="sFloat32" d:alt_encoding="00000020456BB040" d:precision="string">4203.27</e>
				<e d:type="sFloat32" d:alt_encoding="0000008002A6B640" d:precision="string">5798.01</e>
				<e d:type="sFloat32" d:alt_encoding="0000002085D2BB40" d:precision="string">7122.52</e>
				<e d:type="sFloat32" d:alt_encoding="00000000C092C340" d:precision="string">10021.5</e>
				<e d:type="sFloat32" d:alt_encoding="0000006066A9C840" d:precision="string">12626.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000405369D040" d:precision="string">16805.3</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
